RubyGems Navigation menu

identity_linker 1.0.0

Ruby library for accessing Cru's Identity Linking system

Gemfile
          gem 'identity_linker', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install identity_linker
  
  
  
  
  
  
  

Authors:

  • Josh Starcher

Owners:

Total downloads 2,890

For this version 1,052

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - April 9, 2013 (6 KB)
  2. 0.0.3 - June 7, 2012 (6 KB)
  3. 0.0.2 - June 7, 2012 (6 KB)
Show all versions (4 total)

Runtime Dependencies: